<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="433019585e964b9f088c175a49d79ba1">
  <dict>
    <!--2023-01-31 11:55:08.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:55:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-07-19 08:54:42.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-01-31 11:55:08.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-01-31 11:55:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:55:08.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_carrier">T-mobile UK</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_number">222</string>
    <!--2023-01-31 11:55:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
